<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.change.tracking.web.internal.instance.lifecycle.CTPortletPermissionPortalInstanceLifecycleListener">
  <service>
    <provide interface="com.liferay.portal.instance.lifecycle.PortalInstanceLifecycleListener"/>
  </service>
  <reference name="_portlet" interface="com.liferay.portal.kernel.model.Portlet" target="(javax.portlet.name=com_liferay_change_tracking_web_portlet_PublicationsPortlet)" field="_portlet"/>
  <reference name="_resourceActions" interface="com.liferay.portal.kernel.security.permission.ResourceActions" field="_resourceActions"/>
  <reference name="_resourcePermissionLocalService" interface="com.liferay.portal.kernel.service.ResourcePermissionLocalService" field="_resourcePermissionLocalService"/>
  <reference name="_roleLocalService" interface="com.liferay.portal.kernel.service.RoleLocalService" field="_roleLocalService"/>
  <implementation class="com.liferay.change.tracking.web.internal.instance.lifecycle.CTPortletPermissionPortalInstanceLifecycleListener"/>
</scr:component>
